Sicherheitsupdates für Sicherheitslücke im TYPO3 Core 4.3.x bis 4.6.x eingespielt

Aufgrund der gestern bekannt gewordenen Sicherheitslücken in den TYPO3 Versionen 4.3.x bis 4.6.x haben wir gestern umgehend nach Erscheinen der Sicherheitsupdates die TYPO3-Installationen unserer Kunden auf den aktuellen Stand gebracht.

Aktuell setzen die meisten Kunden bei uns die LTS-Version 4.5 ein, die noch bis März offiziell Support und Sicherheitsupdates erhält. Die Sicherheitsupdates werden für unsere TYPO3-Hosting Kunden und für Kunden mit Dedizierten Servern vom artif-Team automatisch eingespielt.

Für Kunden, die kein spezielles TYPO3-Hosting bei artif nutzen, aber dennoch TYPO3 CMS im Einsatz haben, spielen wir die Updates selbstverständlich auch gerne nach Aufforderung und Abrechnung nach Aufwand ein. Außerdem gilt dies natürlich auch für „Fremd-Hostings“. Wir betreuen auch Kunden, die ihre Webspaces oder Hostings nicht bei artif, sondern im eigenen Rechenzentrum oder bei anderen Webspace-Anbietern betreiben.

Bei Fragen melden Sie Sich gerne per Telefon, E-Mail oder Fax, wir helfen Ihnen gerne weiter.

Tags:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.